/***************************
	Colors
***************************/
/***************************
	Font
***************************/
/***************************
	Forms
***************************/
/***************************
	Widths & Margins
***************************/
/***************************
	Others
***************************/
/***************************
	Mixins
***************************/
@font-face {
  font-family: 'cs-icons';
  src: url('../font/cs-icons.eot?ba4b0133');
  src: url('../font/cs-icons.eot?ba4b0133#iefix') format('embedded-opentype'), url('../font/cs-icons.woff2?ba4b0133') format('woff2'), url('../font/cs-icons.woff?ba4b0133') format('woff'), url('../font/cs-icons.ttf?ba4b0133') format('truetype'), url('../font/cs-icons.svg?ba4b0133#cs-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}
body,
html {
  color: #343538;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 200%;
  overflow-x: hidden;
  -webkit-text-size-adjust: none;
}
body.cke_editable,
html.cke_editable {
  margin: 10px;
}
@media screen and (max-width: 620px) {
  body,
  html {
    line-height: 130%;
  }
}
::-moz-selection {
  background: #890603;
  color: #fff;
}
::selection {
  background: #890603;
  color: #fff;
}
/***************************
	Headlines
***************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  margin-bottom: 1rem;
}
h1,
.h1 {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 130%;
}
h2,
.h2 {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 130%;
}
h3,
.h3 {
  font-size: 24px;
  font-size: 1.714rem;
  line-height: 130%;
}
h4,
.h4 {
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 130%;
}
h5,
.h5 {
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 130%;
}
h6,
.h6 {
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 130%;
}
.headline-light {
  letter-spacing: 0;
  text-transform: none;
}
.headline-highlight {
  border-bottom: 2px solid #fb021b;
  display: inline-block;
  padding-bottom: 5px;
}
.clean-headline-color h1,
.clean-headline-color .h1,
.clean-headline-color h2,
.clean-headline-color .h2,
.clean-headline-color h3,
.clean-headline-color .h3,
.clean-headline-color h4,
.clean-headline-color .h4,
.clean-headline-color h5,
.clean-headline-color .h5,
.clean-headline-color h6,
.clean-headline-color .h6 {
  color: inherit;
}
@media screen and (max-width: 620px) {
  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3,
  h4,
  .h4,
  h5,
  .h5,
  h6,
  .h6 {
    font-size: 18px;
    font-size: 1.286rem;
    line-height: 130%;
  }
}
/***************************
	Images
***************************/
img {
  display: block;
  height: auto;
  margin-bottom: 1rem;
  max-width: 100%;
}
/***************************
	Horizontal Lines
***************************/
hr {
  border: none;
  border-top: 1px solid #e2e2e2;
  color: transparent;
  height: 0;
  margin: 1rem 0;
}
/***************************
	Paragraphs
***************************/
p {
  margin-bottom: 1rem;
  /* @toDo: 2018-09-25 (2.) */
}
p.frame {
  margin-bottom: 2rem;
}
/***************************
	Links
***************************/
a {
  -ms-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #890603;
  display: inline-block;
}
a:hover {
  border-bottom-color: #890603;
  color: #000;
}
a:link,
a:active,
a:visited,
a:hover,
a:focus {
  outline: none;
}
a img {
  border: 0 none;
}
a span {
  padding-left: 5px;
}
a.clean {
  border: none;
  color: inherit;
  text-decoration: none;
}
/* @toDo: 2018-11-13 (13.) */
.rtl a span {
  padding-left: 0;
  padding-right: 5px;
}
.phone-wrapper a::before,
.mail-wrapper a::before {
  font-size: 18px;
  transform: scaleX(-1);
}
.clean-link-styles a {
  border: none;
  color: inherit;
  text-decoration: none;
}
.clean-link-styles a span {
  text-decoration: underline;
}
/***************************
	Lists
***************************/
ul,
ol {
  margin-bottom: 1rem;
  padding-left: 20px;
}
ul.clean,
ol.clean {
  margin-bottom: 0;
  padding-left: 0;
}
ul.clean li::before,
ol.clean li::before {
  display: none;
}
ul.clean ul,
ol.clean ul,
ul.clean ol,
ol.clean ol {
  margin-bottom: 0;
  padding-left: 0;
}
ul {
  list-style: none;
}
ul li {
  position: relative;
}
ul li::before {
  background-color: #343538;
  content: "";
  height: 5px;
  left: -14px;
  margin-right: 8px;
  position: absolute;
  text-indent: -999px;
  top: 7px;
  width: 5px;
}
.clean-list-styles ul,
.clean-list-styles ol {
  margin-bottom: 0;
  padding-left: 0;
}
.clean-list-styles ul li::before,
.clean-list-styles ol li::before {
  display: none;
}
.clean-list-styles ul ul,
.clean-list-styles ol ul,
.clean-list-styles ul ol,
.clean-list-styles ol ol {
  margin-bottom: 0;
  padding-left: 0;
}
/***************************
	Tables
***************************/
table {
  border-spacing: 0;
  margin-bottom: 1rem;
  width: 100%;
}
table th,
table td {
  padding: 5px 15px;
  text-align: left;
}
table th {
  background-color: #eceded;
  font-weight: 500;
  white-space: nowrap;
}
table.clean th,
table.clean td {
  padding: 3px 20px 3px 0;
}
table.clean th {
  background: none;
}
table.clean tr:nth-child(even) td {
  background: none;
}
table.description td:first-child {
  font-weight: 500;
  vertical-align: top;
}
table.description tr:nth-child(odd) td {
  background-color: #eceded;
}
/* @toDo: 2018-11-13 (13.) */
.rtl table th,
.rtl table td {
  text-align: right;
}
.clean-table-styles table th,
.clean-table-styles table td {
  padding: 3px 20px 3px 0;
}
.clean-table-styles table th {
  background: none;
}
.clean-table-styles table tr:nth-child(even) td {
  background: none;
}
/***************************
	Editor Helpers
***************************/
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
.text-light {
  color: #9c9e9f;
  font-weight: 300;
}
.line-through {
  text-decoration: line-through !important;
}
.strong,
strong {
  font-weight: 500;
}
